Subject: [Tools-discuss] Nits tool enhancement suggestion

From: Adam Roach <[email-masked]>
Date: Tue, 09 Nov 2010 14:11:46 +0800

Does the nits tool have a trac page?

One of the authors in my WG pointed something out to me: "The nit tool 
has a minor bug:  if A obsoletes B obsoletes C, and you reference C, it 
doesn't warn you to update to A.  Instead it warns you to update to B."

I'll happily file a bug, if someone can point me to the correct trac 
project.

/a